SFML 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- M : sf::Keyboard
- m_source : sf::SoundSource
- Magenta : sf::Color
- Magnetometer : sf::Sensor
- majorVersion : sf::ContextSettings
- mapCoordsToPixel() : sf::RenderTarget
- mapPixelToCoords() : sf::RenderTarget
- MaxDatagramSize : sf::UdpSocket
- MemoryInputStream() : sf::MemoryInputStream
- Menu : sf::Keyboard
- Method : sf::Http::Request
- microseconds() : sf::Time
- Middle : sf::Mouse
- milliseconds() : sf::Time
- minorVersion : sf::ContextSettings
- mouseButton : sf::Event
- MouseButtonPressed : sf::Event
- MouseButtonReleased : sf::Event
- MouseEntered : sf::Event
- MouseLeft : sf::Event
- mouseMove : sf::Event
- MouseMoved : sf::Event
- mouseWheel : sf::Event
- MouseWheelMoved : sf::Event
- mouseWheelScroll : sf::Event
- MouseWheelScrolled : sf::Event
- move() : sf::Transformable , sf::View
- MovedPermanently : sf::Http::Response
- MovedTemporarily : sf::Http::Response
- MultipleChoices : sf::Http::Response
- Multiply : sf::Keyboard
- Music() : sf::Music
- Mutex() : sf::Mutex